Description

<English>
I  am using the method FLayoutUtilities.getScaleView but I have a runtime exception and I don't know the problem neither the solution

<Español>
Estoy usando el método FLayoutUtilities.getScaleView pero al hacer la llamada al método tengo un runtime exception. No se cual
puede ser el problema ni la solución

History
#1 - 05/13/2013 04:35 PM - Manuel Madrid
- Category set to Document view

#2 - 12/11/2013 10:57 AM - Juan Lucas Domínguez
- Status changed from New to Invalid

Hello, this is not a bug. It's an issue detected by a DEVELOPER. We need one of these two things:

- Some USER action which causes an error message or bad behavior.
- A reasonable piece of code that should work and does not work.

#3 - 01/13/2014 08:53 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel
